/*
	use SASS import statements to combine .scss files into one .css file
	Import statements should be in the order that you want the css files loaded.
*/
/*@import 'normalize-sass';
@import 'foundation-sass';
@import '../reference-sass';*/
/* import nav-sass******************************************************************************************************************************* */
@media only screen and (min-width: 940px) {
  body {
    max-width: 1600px;
    margin-left: auto;
    margin-right: auto; }

  #MasterContentHolder {
    padding-top: 0px;
    /* margin-top:-96px; */ }
  .contain-to-grid {
    width: 100%;
    background: #fff;
    position: relative;
    top: 0;
    z-index: 5;
    -moz-box-shadow: 0px 18px 35px -35px black;
    -webkit-box-shadow: 0px 18px 35px -35px black;
    -o-box-shadow: 0px 18px 35px -35px black;
    box-shadow: 0px 18px 35px -35px black; }
    .contain-to-grid ul {
      margin-left: 0px; }
    .contain-to-grid .top-bar {
      margin: 0 auto; }
  .top-bar {
    background: none;
    height: 96px;
    line-height: 96px;
    margin: 0 0 30px;
    padding: 0;
    width: 100%;
    position: relative; }
    .top-bar ul {
      display: inline;
      list-style: none; }
      .top-bar ul li {
        float: left; }
        .top-bar ul li a:not(.button) {
          color: black;
          display: block;
          font-size: 14px;
          font-weight: 700;
          font-family: "proxima-nova", "Proxima Nova", sans-serif;
          text-transform: uppercase;
          padding-left: 15px; }
      .top-bar ul .name {
        position: relative;
        background: none; }
        .top-bar ul .name a {
          font-weight: bold;
          padding: 0 22.5px;
          font-size: 10px !important;
          height: 103px;
          width: 125px; }
        .top-bar ul .name img {
          vertical-align: middle; }
    .top-bar a:hover {
      text-decoration: underline; }

  ul.title-area {
    width: 125px; }

  #logotext {
    display: block;
    background: none; }

  #logotext:hover {
    text-decoration: none; }

  #logotextmob {
    display: none;
    background: none; }

  .logoimage {
    display: block;
    position: absolute;
    top: 19px;
    left: 10px;
    max-width: 120px; }

  .logoimagemob {
    display: none; }
}
@media only screen and (min-width: 768px) and (max-width: 939px) {

  .top-bar {
    z-index: 1 !important; }
  .logoimagemob {
    display: block;
    position: absolute;
    top: 0px;
    left: 20px;
    z-index: 10000;
    padding-top: 5px; }

  .logoimage {
    display: none; }

  #logotext {
    display: none; }

}
@media only screen and (max-width: 767px) {

  .top-bar {
    z-index: 1 !important; }
  .logoimagemob {
    display: block;
    position: absolute;
    top: 0px;
    left: 20px;
    z-index: 10000;
    padding-top: 5px; }

  .logoimage {
    display: none; }

  #logotext {
    display: none; }
}
/* import footer-sass**************************************************************************************************************************** */
/* import gradient-sass ***************************************************************************************************************************/
.button.cta {
  background: #e23426;
  background: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2UyMzQyNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiZjJjMjAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+");
  background: -moz-linear-gradient(top, #e23426 0%, #bf2c20 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e23426), color-stop(100%, #bf2c20));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #e23426 0%, #bf2c20 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #e23426 0%, #bf2c20 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #e23426 0%, #bf2c20 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #e23426 0%, #bf2c20 100%);
  /* W3C */
  filter: "progid:DXImageTransform.Microsoft.gradient( startColorstr=#e23426, endColorstr=#bf2c20,GradientType=0 )";
  /* IE6-8 */
  border: 1px solid #9c241b; }
  .button.cta:hover, .button.cta:focus {
    background: #b92a1f;
    background: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iI2I5MmExZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlMjM0MjYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+");
    background: -moz-linear-gradient(top, #b92a1f 0%, #e23426 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #b92a1f), color-stop(100%, #e23426));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #b92a1f 0%, #e23426 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #b92a1f 0%, #e23426 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #b92a1f 0%, #e23426 100%);
    /* IE10+ */
    background: linear-gradient(to bottom, #b92a1f 0%, #e23426 100%);
    /* W3C */
    filter: "progid:DXImageTransform.Microsoft.gradient( startColorstr=#b92a1f, endColorstr=#e23426,GradientType=0 )";
    /* IE6-8 */ }

.headline {
  background: #f5f5f5;
  /*border-bottom: 1px solid #ddd;*/
  box-shadow: 0px 0px 3px 0px #a7a5a5; }

@media only screen and (max-width: 767px) {
  .headline {
    background: url("../img/bg-grey1.jpg"); }
}
body {
  font-family: "proxima-nova", "Proxima Nova", sans-serif; }

.button {
  background-color: #2ba6cb;
  background: -moz-linear-gradient(top, #3cc9df 0%, #289fc7);
  background: -webkit-gradient(linear, left top, left bottom, from(#3cc9df), to(#289fc7));
  background: -webkit-linear-gradient(top, #3cc9df 0%, #289fc7);
  background: -o-linear-gradient(top, #3cc9df 0%, #289fc7);
  background: linear-gradient(top, #3cc9df 0%, #289fc7);
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  -ms-border-radius: 0px;
  -o-border-radius: 0px;
  border-radius: 0px;
  border: 1px solid #2081a1;
  -moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.5), inset 0px 0px 1px rgba(255, 255, 255, 0.7);
  -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.5), inset 0px 0px 1px rgba(255, 255, 255, 0.7);
  -o-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.5), inset 0px 0px 1px rgba(255, 255, 255, 0.7);
  box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.5), inset 0px 0px 1px rgba(255, 255, 255, 0.7);
  color: white;
  font-family: "proxima-nova", "Proxima Nova", sans-serif !important;
  text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.4), 0px 1px 0px rgba(255, 255, 255, 0.3);
  margin-bottom: 0;
  font-size: 14px;
  height: 37px; }
  .button:hover, .button:focus {
    background-color: #228481;
    background: -moz-linear-gradient(top, #289fc7 0%, #3cc9df);
    background: -webkit-gradient(linear, left top, left bottom, from(#289fc7), to(#3cc9df));
    background: -webkit-linear-gradient(top, #289fc7 0%, #3cc9df);
    background: -o-linear-gradient(top, #289fc7 0%, #3cc9df);
    background: linear-gradient(top, #289fc7 0%, #3cc9df); }
/* Inputs, Padding, Labels */
input[type="text"], input[type="email"],
input[type="tel"],
input[type="checkbox"],
select,
textarea {
  color: rgba(0, 0, 0, 0.75);
  color: #666;
  margin-bottom: 0 !important; }

input[type="text"], textarea, select {
  -webkit-border-radius: 0;
  margin-bottom: 0;
  border: none;
  font-size: 14px; }

form {
  margin: 0 !important; }

fieldset {
  margin: 0;
  padding: 0;
  border: none; }

legend {
  display: none; }
@media only screen and (min-width: 768px) {
}
.padded {
  float: left;
  display: block;
  background: url("../../../assets/img/bg_input.png") repeat;
  padding: 3px;
  border-radius: 4px;
  margin-bottom: 14px; }
  .padded > input, .padded > select {
    border: none;
    height: 37px; }
  .padded.fullwidth {
    width: 100%; }

/* TEXT */
h1 {
  color: #222;
  font-family: "proxima-nova", "Proxima Nova", sans-serif;
  font-weight: 700;
  padding-bottom: 10px;
  text-shadow: 0px 1px white; }

h2 {
  color: #222;
  font-family: "proxima-nova", "Proxima Nova", sans-serif;
  font-weight: 400;
  padding-bottom: 10px; }

h3 {
  color: #ee2e24;
  font-family: "proxima-nova", "Proxima Nova", sans-serif;
  font-weight: 700;
  padding-bottom: 10px; }

h4 {
  color: #333;
  font-family: "proxima-nova", "Proxima Nova", sans-serif;
  font-weight: 400;
  padding-bottom: 10px; }

h5 {
  color: #ee2e24;
  font-family: "proxima-nova", "Proxima Nova", sans-serif;
  font-weight: 400;
  padding-bottom: 10px; }

h6 {
  color: #333;
  font-family: "proxima-nova", "Proxima Nova", sans-serif;
  font-weight: 300; }

.subhead {
    color: #ee2e24;
    margin-bottom: 0;
    font-size: 20px;
    font-weight: 700;
}
a {
text-decoration: underline; }
div.row ul {
  margin-left: 15px; }


.white {
  background: #fff; }

@-moz-keyframes pulsate {
  from {
    -moz-transform: scale(0.25);
    opacity: 1.0; }

  95% {
    -moz-transform: scale(1.3);
    opacity: 0; }

  to {
    -moz-transform: scale(0.3);
    opacity: 0; } }

@-webkit-keyframes pulsate {
  from {
    -webkit-transform: scale(0.25);
    opacity: 1.0; }

  95% {
    -webkit-transform: scale(1.3);
    opacity: 0; }

  to {
    -webkit-transform: scale(0.3);
    opacity: 0; } }

@-webkit-keyframes slideFromLeft {
  from {
    left: -100%; }

  to {
    left: 0%; } }

@keyframes slideFromLeft {
  from {
    left: -100%; }

  to {
    left: 0%; } }

@-webkit-keyframes slideToLeft {
  from {
    left: 0%; }

  to {
    left: -100%; } }

@keyframes slideToLeft {
  from {
    left: 0%; }

  to {
    left: -100%; } }

@-webkit-keyframes slideFromBottom {
  from {
    bottom: -100%;
    top: 100%; }

  to {
    bottom: 0%;
    top: 0%; } }

@keyframes slideFromBottom {
  from {
    bottom: -100%;
    top: 100%; }

  to {
    bottom: 0%;
    top: 0%; } }

@-webkit-keyframes slideToBottom {
  from {
    bottom: 0%;
    top: 0%; }

  to {
    bottom: -100%;
    top: 100%; } }

@keyframes slideToBottom {
  from {
    bottom: 0%;
    top: 0%; }

  to {
    bottom: -100%;
    top: 100%; } }

    .find-a-club .dropdown-city-province select::-ms-expand {
      display: none; }

/* Find A Class */
      .find-a-class.content .find-a-class-box div.custom .dropdown::-ms-expand {
        display: none; }

@media only screen and (max-width: 767px) {

  h1 {
    line-height: 26px; }
}

.merch-header .columns .item2 .input-text:-ms-input-placeholder {
  color: rgba(0, 0, 0, 0.3);
  text-transform: none; }

.merch-header .columns .item2 .input-text::-webkit-input-placeholder {
  color: rgba(0, 0, 0, 0.3);
  text-transform: none; }

.newsletter .merch-header .sign-up-form input:-ms-input-placeholder, .newsletter .merch-header .sign-up-form #footer .button:-ms-input-placeholder, #footer .newsletter .merch-header .sign-up-form .button:-ms-input-placeholder {
  color: rgba(0, 0, 0, 0.3);
  text-transform: uppercase; }

.newsletter .merch-header .sign-up-form input::-webkit-input-placeholder, .newsletter .merch-header .sign-up-form #footer .button::-webkit-input-placeholder, #footer .newsletter .merch-header .sign-up-form .button::-webkit-input-placeholder {
  color: rgba(0, 0, 0, 0.3);
  text-transform: uppercase; }

.team-training.product .content .merch-header .find-a-camp select::-ms-expand {
  display: none; }

.teen-fitness.register .content-body .reg-form select::-ms-expand {
  display: none; }

/* Generic Thanks.aspx */
    .generic.thank-you .merch-header {
        position: relative;
        padding-top: 105px;
        padding-bottom: 100px;
        margin-top: 0px;
        background: url(../../img/merch-header-bg.jpg) center center no-repeat;
        background-size: cover;
        position: relative;
    }

        .generic.thank-you .merch-header h1 {
            font-size: 53px;
            line-height: 46px;
            font-weight: 700;
            color: #000;
            text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.3);
            text-transform: uppercase;
            margin-top: 10px;
            padding-top: 0;
            margin-bottom: 15px;
        }

        .generic.thank-you .merch-header h2 {
            font-weight: 700;
            font-size: 34px;
            color: #000;
            text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.3);
            text-transform: uppercase;
            line-height: initial;
            margin-top: 10px;
            padding-top: 0;
            margin-bottom: 20px;
        }

        .generic.thank-you .merch-header h3 {
            font-weight: normal;
            font-size: 24px;
            color: #000;
            text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.3);
            line-height: 33px;
            margin-top: 10px;
            padding-top: 0;
            margin-bottom: 20px;
        }

        .generic.thank-you .merch-header h4 {
            font-weight: 700;
            font-size: 18px;
            line-height: 22px;
        }

        .generic.thank-you .merch-header p {
            font-size: 16px;
            line-height: 18px;
            margin-top: 10px;
            margin-bottom: 10px;
            font-weight: 300;
        }

@media only screen and (min-width: 940px) {

  .reveal-modal {
    z-index: 10001;
    padding: 0; }


        .desktopSEM-B .merch-header .item2 .input-text:-ms-input-placeholder {
          color: rgba(0, 0, 0, 0.3);
          text-transform: none; }
        .desktopSEM-B .merch-header .item2 .input-text::-webkit-input-placeholder {
          color: rgba(0, 0, 0, 0.3);
          text-transform: none; }
}

@media only screen and (min-width: 768px) and (max-width: 939px) {
    /* IMPORTANT */
    /* PAGE HEADING */
    div.headline {
        padding-top: 10px;
    }

    /* LEAD FORMS */
    /* Popup/Reveal */
    .reveal-modal {
        margin-left: -50%;
        width: 100%;
    }

    .reveal-modal {
        z-index: 10001;
    }


    .desktopSEM-B .merch-header .item2 .input-text:-ms-input-placeholder {
        color: rgba(0, 0, 0, 0.3);
        text-transform: none;
    }

    .desktopSEM-B .merch-header .item2 .input-text::-webkit-input-placeholder {
        color: rgba(0, 0, 0, 0.3);
        text-transform: none;
    }


    @media only screen and (max-width: 767px) {
        /* PAGE HEADING */
        div.headline {
            padding-top: 10px;
        }


        .reveal-modal {
            z-index: 10001;
        }

        .desktopSEM-B .merch-header .item2 .input-text:-ms-input-placeholder {
            color: rgba(0, 0, 0, 0.3);
            text-transform: none;
        }

        .desktopSEM-B .merch-header .item2 .input-text::-webkit-input-placeholder {
            color: rgba(0, 0, 0, 0.3);
            text-transform: none;
        }
    }
}
